DKBSignDocs

API reference

POSTRequires Bearer token

Send step-up email OTP

/api/v1/2fa/send

Legacy step-up OTP tied to the current Bearer token (separate from login MFA). No body. Throttled (5/min).

Path parameters

This endpoint has no path parameters.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Step-up OTP sent
401Missing or invalid Bearer token.

Request

curl
curl -X POST 'https://api.dkbsigns.com/api/v1/2fa/send' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Code de vérification envoyé."
}